--exec [C6Mart].[Gestione_EMAIL_Inviate] @Email_Id=7,@DataInvio='2008-11-17 18:10:43:603'
CREATE procedure [C6MartPeriodico].[GESTIONE_UPDATE_EMAIL_HOST]
	@Email_Id int
AS
BEGIN
	SET NOCOUNT ON;
	UPDATE [C6MartPeriodico].GESTIONE_EMAIL
	SET Data_Comunicazione_Host = getdate()
	WHERE Email_Id = @Email_Id
	RETURN @@ROWCOUNT
END
SELECT *
FROM [C6MartPeriodico].GESTIONE_EMAIL